body {
background-color : #CCFF66;
color : black;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

}
div.menu {
position : absolute;
top : 20px;
left : 10px;
width : 180px;
font-size : 90%;
}
div.sloupec {
position : absolute;
top : 20px;
left : 780px;
width : 180px;
}
div.obsah {
position : absolute;
top : 20px;
left : 210px;
width : 550px;
}
p.patka {
font-size : 80%;
text-align : center;
border-top : 1px dashed olive;
padding : 5px;
}
p.patka a {
color : black !important;
}
em, strong {
color : olive;
}
ol, ul {
margin : 15px 25px 15px 50px;
padding : 0;
}
li {
margin : 15px 10px 15px 10px;
padding : 0;
line-height : 130%;
}
p {
padding : 0;
margin : 10px;
line-height : 140%;
}
p.box {
padding : 10px;
border : 1px solid #eff0dd;
background-color : #abd656;
}
a:link {
color : olive;
}
a:visited {
color : olive;
}
a:hover {
color : olive;
}
h1 {
font-size : 160%;
color : #336600;
font-weight : normal;
margin : 10px;
}
h2 {
font-size : 130%;
color : #abd656;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
border-bottom : 1px dashed #abd656;
}
h3 {
font-size : 120%;
color : #336600;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
border-bottom : 1px dashed #abd656;
}
h4 {
font-size : 90%;
color : black;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
border-bottom : 1px dashed #abd656;
}
table {

color : black;

}
.menu p {
padding : 10px;
border : 1px dashed #abd656;
}
.sloupec p {
padding : 10px;
border : 1px dashed #abd656;
}
.menu ul {
margin : 15px;
padding : 0;
}
.menu ul li {
margin : 5px 0 5px 0;
padding : 0;
list-style-type : none;
}
.menu ul li a {
font-weight : bold;
}